$main-color: rgb(91,97,185);
$main-font-size: 16px;
$main-font-family: Arial, sans-serif;
$message-font-size: 0.8rem;
$message-tranlastion-font-size: 0.5rem;
$message-incoming-color: rgba(236, 234, 234, 1);
$message-translation-color:rgba(164, 164, 164, 1);
$content-color: rgb(234, 234, 234);
$icons-color: rgba(153, 153, 153, 1);